> ## Name

> texRBUFsize - returns the size of a given renderbuffer texture.

> ## Synopsis

>     int2 texRBUFsize(samplerRBUF samp)

>     int2 texRBUFsize(isamplerRBUF samp)

>     int2 texRBUFsize(usamplerRBUF samp)

> ## Parameters

> samp
>   Sampler to be queried for size.

> ## Description

> Given a sampler the size (width in x, height in y) of the corresponding renderbuffer is returned as the result of the operation.

> Renderbuffer samplers are created with the NV_eplicit_multisample extension. See:

>       http://www.opengl.org/registry/specs/NV/explicit_multisample.txt

> ## Profile Support

> texRBUFsize is supported in gp4, gp5, and glsl profiles.

> ## See Also

> texRBUF